.slick-disabled {
    pointer-events: none;
    opacity: 0.5;
}

.slick-slider {
    width: 100%;
    background-color: transparent;
    display: table;
    table-layout: fixed;
}

.sl-dots li[role="presentation"] {
    width: max-content !important;
    height: max-content !important;
}

.slick-dots {
    padding: 0px !important;
}

.action a:hover{
    background:#000;
    opacity: .85 !important;
}

.slick-dots li button {
    color: unset;
}

.slick-dots li.slick-active button::before {
    opacity: inherit;
    color: inherit;
}

.slick-slide:focus {
    outline: none !important;
}

.v-next,
.v-prev {
    cursor: pointer;
}

.slick-dots {
    bottom: unset !important;
}

.slick-vertical .slick-slide {
    border: 0px !important
}

.slick-slider .r_hidden {
    opacity: 1 !important
}

li[role="presentation"][forslider="1"] {}

.slick-active[role="presentation"][forslider="1"] {}

.slick-slide > .t-rec,
.slick-vertical > .slick-list,
.slick-list.draggable {
    margin: 0px !important;
    padding: 0px !important;
}

.slick-slide .t396__artboard {
    background-color: unset !important; 
}
.slick-slide .t396__carrier,
.slick-slide .t396__filter {
    background-image: unset !important;
}

.slick-slide [style="height: 1px;"] {
    height: 100% !important
}